/* basic.css -- VWAG Styleguide, MetaDoc 6 basic style settings */


/* ----------------------------------------------------
	Basic cleanup ...
---------------------------------------------------- */

/* 
	Cleanup browser presets and set standard text alignment 
	to fight alignment-bugs with floating blocks ...
*/

/*
* {
	margin: 0px;
	padding: 0px;
	text-align: left;
}
*/

img, object {
	/* force image border to 0px */
	border: none;
}


/* ----------------------------------------------------
	Body settings ...
---------------------------------------------------- */

/*body {
	margin: 0px;
	padding: 0px;
	background-color: white;
	background-position: 0px 0px;
}

body:after {
	display: block;
	border-bottom: 1px solid transparent;
	margin-top: -1px;
	content: '';
	clear: both;
}

div.TopAnchor {
	position: absolute;
	top: -60px;
	left: 0px;
	margin: 0px;
	padding: 0px;
}

div.BottomAnchor {
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	margin-bottom: -1px;
}*/



/* ----------------------------------------------------
	Global font and line height settings ...
---------------------------------------------------- */

body, table {
	font-family: Arial, "Arial MT", Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	color: black;
	border: none;
}

/*
code, tt, kbd, samp {
	font-family: "Letter Gothic MT", "Letter Gothic", Courier, "Courier New", monospace;
	font-size: 11px;
}
*/

/* ----------------------------------------------------
	Global width and distance settings ...
---------------------------------------------------- */

/* Set mainWidth to all unwrapped ContentArea block elements ... */

h1, h2, h3, h4, h5, h6,
p, ul, ol, dl,
address, hr
{
	margin-top: 10px;
}
/*
.Content h1, .Content h2, .Content h3,
.Content h4, .Content h5, .Content h6,
.Content p, .Content ul, .Content ol, .Content dl,
.Content address,
.Content table, .Content hr {
	width: 750px;
}
*/

/*
.Content div,
{
	width: 750px;
}
*/


/* Blockquotes are a little bit special ... */
/*
blockquote {
	margin-left: 17px;
}

.Content blockquote {
	width: 700px;
}
*/

/* And release width for wrapped block elements  ... */
/*
.Content * h1, .Content * h2, .Content * h3,
.Content * h4, .Content * h5, .Content * h6,
.Content * p, .Content * ul, .Content * ol, .Content * dl,
.Content * blockquote, .Content * address, 
.Content * table, .Content * hr
{
	width: auto;
}
*/

/*.Content * div
{
	width: auto;
}
*/


/* ----------------------------------------------------
	Global link settings ...
---------------------------------------------------- */

/*a:link, a:visited, a:active {
	text-decoration: none;
	color: rgb(0, 64, 91);
}

a:link:hover, a:visited:hover {
	color: rgb(154, 12, 57);
}*/



/* ----------------------------------------------------
	Editorial annotations ...
---------------------------------------------------- */

/* Editor's note for use with P, DIV and SPAN */
/*
.annot {
	
	display: none;
}
*/


/* ----------------------------------------------------
	Change marks (invisible) ...
---------------------------------------------------- */
/*
del, .del {
	display: none;
}

ins, .ins {
	color: inherit;
	text-decoration: inherit;
}
*/



